ProMods ohne DLC installieren

German
Post Reply
Scoreman
Posts: 2
Joined: 23 Mar 2020 21:50

24 Mar 2020 15:32

Hallo zusammen.

Ich habe aktuell noch keine DLC und würde dennoch gerne den ProMod installieren.

Laut der Compatibility Seite hier muss ich in meinem Fall dafür folgende Variante installieren: v.1.18/v1.17 (with patch) v1.16.x v1.91

Mein ETS2 hat momentan die Version 1.36.2.55.
Heißt das ich muss mein ETS2 irgendwie downgraden um das nutzen zu können, oder ist das nur die Minimum Anforderung an die Version und ist mit der aktuellen noch Kompatibel ?
Oder sagt ihr mir jetzt, dass es ohne DLC gar keinen Sinn macht :oops: Aber die sind mir leider momenten noch zu teuer.

User avatar
Trucker2223
Moderator
Posts: 5165
Joined: 16 Apr 2017 13:17
Donation rank:

24 Mar 2020 15:34

Nein, du musst das Spiel auf die Version downgraden für die die alte ProMods Version gemacht wurde. Die Aktuellste Version geht nicht mit einer alten ProMods Version.
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

Scoreman
Posts: 2
Joined: 23 Mar 2020 21:50

24 Mar 2020 15:44

Verdammt, das hatte ich befürchtet. :roll: Und wenn ich das mache mit dem Downgrade bin ich vermutlich nicht mehr mit TruckersMP kompatibel.
Dann muss ich auf den nächsten Steam Sale hoffen.

Aber vielen Dank für die super schnelle Antwort!



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 5 guests